Page 1 of 1

Error while installing Spket on Eclipse

Posted: Thu Sep 13, 2012 6:02 pm
by moukengue
Hello,
I'm Using Eclipse Version: 4.2.0 on Windows 7.
When I choose Help-->Install new software and I provid on the space work with the url: Spket - http://www.agpad.com/update. I can see the Spket to Install. But after agreeing the installation start and at times fail by this messages: Installing software has encountered a problem. An error occured while. And the details of the error is :An error occurred while installing the items
session context wasprofile=SDKProfile, phase=org.eclipse.equinox.internal.p2.engine.phases.Install, operand=null --> [R]com.spket.js 1.6.23, action=).
Failed to prepare partial IU: [R]com.spket.js 1.6.23.
Please I want to know how to solve it. thank you :(

Re: Error while installing Spket on Eclipse

Posted: Fri Sep 14, 2012 5:01 am
by eric_suen
I tried Eclipse 4.2 on WinXP and everything seems fine. not sure it's win 7 related or not.

When install, uncheck the option "Contact all update sites during install to find required software". then select "Spket IDE" and "Xerces for Spket IDE" in the list.

Re: Error while installing Spket on Eclipse

Posted: Fri Sep 14, 2012 7:53 am
by moukengue
Thank You for your assistance but the problem persist after following your instructions. I don't know if it's my operation system windows 7 which is the problem.

Re: Error while installing Spket on Eclipse

Posted: Fri Sep 14, 2012 9:03 am
by eric_suen
try download http://www.agpad.com/downloads/spket-1.6.23.zip and install it manually?

Re: Error while installing Spket on Eclipse

Posted: Fri Sep 14, 2012 3:31 pm
by moukengue
Thank you. Please can you explain me how to install it manually?

Re: Error while installing Spket on Eclipse

Posted: Fri Sep 14, 2012 4:31 pm
by eric_suen
Take a look section Using Dropins to install Eclipse plugins on page - http://www.venukb.com/2006/08/20/instal ... -easy-way/

The layout of folder will looks like this:

Code: Select all

eclipse
  dropins
    spket
      eclipse
        features
        plugins

Re: Error while installing Spket on Eclipse

Posted: Mon Sep 17, 2012 9:51 am
by moukengue
:D
Thank you very much I succeed to install that pluggins.